body{
	background: #d7d7d7
}




.sourcecodepro li{
    font-family: "Source Code Pro";
}


.welcome-section{
    position: absolute;
    width: 100%;
    height: 600px;
    top: 0%;
    left: 0%;
    background: rgba(0, 0, 0, 0.205);
    overflow: hidden;
    z-index: 10;
}

.content-wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%)
}

.fly-in-text{
    list-style: none;
}
.fly-in-text li{
    display: inline-block;
    // margin-right: 20px; 
    font-size: 6em;
    color: #fff;
    opacity: 1;
    transition: all 3s ease;
}

#web{
    display:none;
}